# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-03-15 16:08
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0064_event_is_survey'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='is_private',
            field=models.BooleanField(default=False),
        ),
    ]
